Posted on

Das U-Boot up to 2019.07-rc4 ext4 Filesystem memcpy() memory corruption

A vulnerability was found in Das U-Boot up to 2019.07-rc4. It has been declared as critical. Affected by this vulnerability is the function memcpy() of the component ext4 Filesystem. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.